local _f_DLCTweakData_init = DLCTweakData.init

function DLCTweakData:init(...)
	_f_DLCTweakData_init(self, ...)
	table.insert(self.turtles_free.content.loot_drops, {type_items = "weapon_mods", item_entry = "wpn_fps_upg_a_bow_flaming", amount = 1})
end